Bulletin on the Log4j Component Vulnerability December 20, 2021

Bitwards-bits-logo-negative

The National Cyber Security Centre of Finland informed 10.12.21 about a critical vulnerability of the Log4j component that is widely used in web services and applications. Link to the inform in English.

Bitwards completed the recommended updates immediately. The vulnerability has not caused any threat to our service and the users can continue using it safely.

Privacy Preferences
When you visit our website, it may store information through your browser from specific services, usually in form of cookies. Here you can change your privacy preferences. Please note that blocking some types of cookies may impact your experience on our website and the services we offer.